# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libreoffice-still-zh-tw
pkgbase = libreoffice-still-i18n
xdata = pkgtype=split
pkgver = 26.2.5-1
pkgdesc = Chinese (traditional) language pack for LibreOffice still
url = https://www.documentfoundation.org
builddate = 1787938087
packager = marzosh <marzosh@artixlinux.org>
size = 36442819
arch = any
license = LGPL-3.0-or-later
replaces = libreoffice-still-zh-TW
conflict = libreoffice-zh-TW
provides = libreoffice-zh-TW
provides = libreoffice-still-i18n=26.2.5-1
depend = libreoffice-still
